/*
-------------------------------------------
Stack: Blueball FreeStack Responsive Max Width Stack
Style Sheet: fsrmaxwidth.css
Created: 23, October 2012
Last Modified: 10, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_138 {
	max-width: 960px;
	min-width: 320px;
	margin: 0px auto !important;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 768px) {

#stacks_in_138 {
	max-width: 100% !important;
	min-width: 50% !important;
}

}

#stacks_in_138 {
	background-color: rgba(255, 255, 255, 1.00);
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding:  12px;
}

#stacks_in_31620 {
	background-color: rgba(255, 255, 255, 1.00);
	padding: 0px 20px 0px 0px;
}

#stacks_out_31625 {
	width: 250px;
	margin-right:0;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive 2 Column Stack' 
Style Sheet: fsr2columns.css Style Sheet
Created: 29, December 2012
Last Modified: 05, November, 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_57069 #fsr_colwrap_stacks_in_57069 {
	width: 100%;
	vertical-align: top;
	margin: 0;
	padding: 0;
	overflow: auto;
}

#stacks_in_57069 #fsr_colwrap_stacks_in_57069 #fsr_leftcol_stacks_in_57069 {
	float: left;
	display: block;
	width: 73%;
	height: auto;
	margin: 0;
}

#stacks_in_57069 #fsr_colwrap_stacks_in_57069 #fsr_leftcol_stacks_in_57069 .leftcolpad_stacks_in_57069 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_57069 #fsr_colwrap_stacks_in_57069 #fsr_rightcol_stacks_in_57069 {
	float: right;
	display: block;
	width: 27%;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_57069 #fsr_colwrap_stacks_in_57069 #fsr_rightcol_stacks_in_57069 .rightcolpad_stacks_in_57069 {
	padding: 0px 0px 0px 0px;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_57069 #fsr_colwrap_stacks_in_57069 #fsr_leftcol_stacks_in_57069 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_57069 #fsr_colwrap_stacks_in_57069 #fsr_leftcol_stacks_in_57069 .leftcolpad_stacks_in_57069 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_57069 #fsr_colwrap_stacks_in_57069 #fsr_rightcol_stacks_in_57069 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_57069 #fsr_colwrap_stacks_in_57069 #fsr_rightcol_stacks_in_57069 .rightcolpad_stacks_in_57069 {
	padding: 0px 0px 0px 0px;
}

}/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive 2 Column Stack' 
Style Sheet: fsr2columns.css Style Sheet
Created: 29, December 2012
Last Modified: 05, November, 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_57071 #fsr_colwrap_stacks_in_57071 {
	width: 100%;
	vertical-align: top;
	margin: 0;
	padding: 0;
	overflow: auto;
}

#stacks_in_57071 #fsr_colwrap_stacks_in_57071 #fsr_leftcol_stacks_in_57071 {
	float: left;
	display: block;
	width: 20%;
	height: auto;
	margin: 0;
}

#stacks_in_57071 #fsr_colwrap_stacks_in_57071 #fsr_leftcol_stacks_in_57071 .leftcolpad_stacks_in_57071 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_57071 #fsr_colwrap_stacks_in_57071 #fsr_rightcol_stacks_in_57071 {
	float: right;
	display: block;
	width: 80%;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_57071 #fsr_colwrap_stacks_in_57071 #fsr_rightcol_stacks_in_57071 .rightcolpad_stacks_in_57071 {
	padding: 0px 0px 0px 0px;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_57071 #fsr_colwrap_stacks_in_57071 #fsr_leftcol_stacks_in_57071 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_57071 #fsr_colwrap_stacks_in_57071 #fsr_leftcol_stacks_in_57071 .leftcolpad_stacks_in_57071 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_57071 #fsr_colwrap_stacks_in_57071 #fsr_rightcol_stacks_in_57071 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_57071 #fsr_colwrap_stacks_in_57071 #fsr_rightcol_stacks_in_57071 .rightcolpad_stacks_in_57071 {
	padding: 0px 0px 0px 0px;
}

}
#stacks_out_57073 {
	width: 100px;
}
/*
-------------------------------------------
Stack: Blueball FreeStacks Responsive Title Stack
Style Sheet: fsrtitle.css
Created: 23, September 2012
Last Modified: 11, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_57076 {
	
}

#stacks_in_57076 #title h1 {
	line-height: 0.79em;
	text-align: left;
	font-weight: 600;
}
#stacks_in_57076 {
	padding: 15px 0px 0px 10px;
}
/*
-------------------------------------------
Stack: Blueball FreeStacks Responsive Title Stack
Style Sheet: fsrtitle.css
Created: 23, September 2012
Last Modified: 11, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_57077 {
	
}

#stacks_in_57077 #title h1 {
	line-height: 0.79em;
	text-align: center;
	font-weight: 600;
}
#stacks_in_57077 {
	padding: 15px 0px 0px 10px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Slogan Stack' 
Style Sheet: fsrslogan.css
Created: 25, September 2012
Last Modified: 11, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_57078 {
}

#slogan h2 {
	font-weight: 400;
	line-height: 1.04em;
	text-align: left;
}
#stacks_in_57078 {
	padding: 0px 0px 0px 10px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image BG Pro Stack' 
Style Sheet: fsrimagebgpro.css
Created: 22, October, 2012
Last Modified: 20, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_31637 {
	z-index: 40;
	min-height: 0px !important;
	_height: 0px;
}

.stacks_in_31637_headerBackground img {
	display: block;
	height: auto !important;
	max-width: 100% !important;
}

@media \0screen {
.stacks_in_31637_headerBackground img { 
	width: auto; /* for ie 8 */
	}
}

.stacks_in_31637_headerContent {
	position: relative;
	width: 100%;
	overflow: visible;
	margin-top: 0px;
	z-index: 50;
}

.stacks_in_31637_headerBackground {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	overflow: visible;
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 768px) {
.stacks_in_31637_headerBackground img {
	display: block;
	height: auto !important;
	max-width: 100% !important;
	background-size: 100% 100%;
	-moz-background-size: 100% 100%; /* Firefox */
	-o-background-size: 100% 100%; /* Opera */
	-webkit-background-size: 100% 100%;/* Safari */
	-khtml-background-size: 100% 100%; /* Konqueror */
	}
}
#stacks_in_31637 {
	background-color: rgba(234, 233, 235, 1.00);
	border: solid rgba(234, 233, 235, 1.00);
	border-width:  5px;
	margin: 10px 20px 0px 10px;
}

#stacks_out_57080 {
	width: 175px;
	margin-right:0;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive 2 Column Stack' 
Style Sheet: fsr2columns.css Style Sheet
Created: 29, December 2012
Last Modified: 05, November, 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_157 #fsr_colwrap_stacks_in_157 {
	width: 100%;
	vertical-align: top;
	margin: 0;
	padding: 0;
	overflow: auto;
}

#stacks_in_157 #fsr_colwrap_stacks_in_157 #fsr_leftcol_stacks_in_157 {
	float: left;
	display: block;
	width: 24%;
	height: auto;
	margin: 0;
}

#stacks_in_157 #fsr_colwrap_stacks_in_157 #fsr_leftcol_stacks_in_157 .leftcolpad_stacks_in_157 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_157 #fsr_colwrap_stacks_in_157 #fsr_rightcol_stacks_in_157 {
	float: right;
	display: block;
	width: 76%;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_157 #fsr_colwrap_stacks_in_157 #fsr_rightcol_stacks_in_157 .rightcolpad_stacks_in_157 {
	padding: 0px 0px 0px 0px;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 800px) {

#stacks_in_157 #fsr_colwrap_stacks_in_157 #fsr_leftcol_stacks_in_157 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_157 #fsr_colwrap_stacks_in_157 #fsr_leftcol_stacks_in_157 .leftcolpad_stacks_in_157 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_157 #fsr_colwrap_stacks_in_157 #fsr_rightcol_stacks_in_157 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_157 #fsr_colwrap_stacks_in_157 #fsr_rightcol_stacks_in_157 .rightcolpad_stacks_in_157 {
	padding: 0px 0px 0px 0px;
}

}
#stacks_in_157 {
	padding: 0px 20px 0px 0px;
}

#stacks_in_2338 {
	margin: 0px 70px 0px 10px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Image BG Pro Stack' 
Style Sheet: fsrimagebgpro.css
Created: 22, October, 2012
Last Modified: 20, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_27012 {
	z-index: 40;
	min-height: 0px !important;
	_height: 0px;
}

.stacks_in_27012_headerBackground img {
	display: block;
	height: auto !important;
	max-width: 100% !important;
}

@media \0screen {
.stacks_in_27012_headerBackground img { 
	width: auto; /* for ie 8 */
	}
}

.stacks_in_27012_headerContent {
	position: relative;
	width: 100%;
	overflow: visible;
	margin-top: 0px;
	z-index: 50;
}

.stacks_in_27012_headerBackground {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	overflow: visible;
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 768px) {
.stacks_in_27012_headerBackground img {
	display: block;
	height: auto !important;
	max-width: 100% !important;
	background-size: 100% 100%;
	-moz-background-size: 100% 100%; /* Firefox */
	-o-background-size: 100% 100%; /* Opera */
	-webkit-background-size: 100% 100%;/* Safari */
	-khtml-background-size: 100% 100%; /* Konqueror */
	}
}
#stacks_in_27012 {
	background-color: rgba(191, 191, 191, 1.00);
	border: solid rgba(191, 191, 191, 1.00);
	border-width:  1px;
	margin: 5px 0px 0px 0px;
}

#stacks_out_27012 {
	width: 148px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Add-Ons Pack 1'
fsrnavmenures5f.css Style Sheet
Created: 27, May, 2013
Last Modified: 04, September, 2015
Version: 1.56
Author: Blueball Design/Charlie Lockhart
www.blueballdesign.com
Copyright 2013-2015 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#navbar {	
	height: auto;
	font-size: 0.95em;
	font-weight: 600;
	/*New width set for parent level vertical links*/
}

#nav ul {
	bottom: 0;
	left: 0;
	line-height: 40px;
	margin: 0;
	padding: 0;
	text-align: left;
	/*New width set for parent level vertical links*/
}

*:first-child+html #nav ul {
	height: 40px;
}

#nav ul li {
	position: relative;
	margin: 0;
	padding: 0;
	height: 40px;
	/*New width set for parent level vertical links*/
	border-bottom: 2px solid #BFBFBF;
}

#nav ul li a {
	background: #FBFBFB;
	color: #4D5763;
	cursor: pointer;
	display: block;
	font-size: 0.95em;
	font-weight: 600;
	padding: 0 14px 0 14px;
	text-decoration: none;
	/*New width set for parent level vertical links*/
	width: 120px;
}

#nav ul li a:visited {
	background: #FBFBFB;
	color: #4D5763;
	text-decoration: none;
}

#nav ul li a:hover {
	background: #568CD0;
	color: #FFFFFF;
	text-decoration: none;
}

#nav ul li #current {
	background-color: #273773;
	color: #FFFFFF;
	text-decoration: none;
}

#nav ul li .currentAncestor {
	color: #FFFFFF;
}

#nav ul li a:hover > ul {
	position: relative;
	display: block;
}

#nav ul li.hasChild > a:after {
	content: "\f105";
	float: right;
	margin-left: 6px;
	font-family: "FontAwesome";
	vertical-align: top;
	padding: 0;
}

#nav li:first-child > a {
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
}

#nav li:last-child > a {
	-webkit-border-radius:  0px 0px 4px 4px;
	border-radius:  0px 0px 4px 4px;
	border-bottom: 0px solid #BFBFBF;
}


/* Sub Menu Levels */

#nav ul ul {
	display: none;
	height: 40px;
	top: 0px;
	/*new to offset the width of the parent ul li element*/
	left: 148px;
	line-height: 40px;
	margin: 0;
	position: absolute;
	z-index: 999;
	text-align: left;
}

#nav ul ul li {
	display: block;
	padding: 0;
	height: 40px;
	border-right: 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav ul ul li a, #nav ul ul li a:visited {
	background: #383838;
	color: #FFFFFF;
	border-top: 0px solid #EFEFEF;
	font-size: 1.00em;
	font-weight: normal;
	height: 40px;
	width: 200px;
	padding: 0 14px 0 14px;
	margin: 0;
	text-shadow: none;
	overflow: hidden; 
	text-overflow: ellipsis;
	white-space: nowrap;
}


#nav ul ul li a:hover {
	background: #BD2D30;
	color: #FFFFFF;
}

#nav ul ul li #current, #nav ul ul li .currentAncestor {
	background: #BD2D30;
	color: #FFFFFF;
}

#nav ul ul li:last-child > a {
	border-bottom: 0px solid #EFEFEF;
}

#nav ul ul li.hasChild > a:after {
	content: "\f105";
	float: right;
	color: #FFFFFF;
	margin-left: 6px;
	font-family: "FontAwesome";
	vertical-align: top;
}

#nav li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav ul ul ul {
	top: 0;
	left: 228px;
	height: 40px;
	padding: 0;
}

#nav li li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li li li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li li li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}


/************************************************************************************
MOBILE
*************************************************************************************/

/* #######################################################################

	meanMenu
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

@media screen and (max-width: 800px) {
	
#navbar, #nav { 
    display: none; 
    visibility: collapse;
    height: 0px;
}

#pagecontainer, #pagewrapper {
	overflow: hidden !important;
}

@-moz-document url-prefix() {
    #pagecontainer, #pagewrapper {
	overflow: visible !important;
}
}

}

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { 
float: left;
width: 100%;
position: relative;
background: #FBFBFB;
padding: 4px 0 0 0;
min-height: 48px;
z-index: 999999;
}

.mean-container a.meanmenu-reveal {
width: 22px;
height: 22px;
padding: 15px 13px 11px 16px;
position: absolute;
top: 0;
right: 0;
color: #FFFFFF;
cursor: pointer;
text-decoration: none;
font-size: 16px;
text-indent: -9999em;
line-height: 22px;
font-size: 1px;
display: block;
font-weight: 700;
}

.mean-container a.meanmenu-reveal span {
display: block;
background: #FFFFFF;
height: 3px;
margin-top: 3px;
}

.mean-container a:hover.meanmenu-reveal span {
display: block;
background: #FFFFFF;
height: 3px;
margin-top: 3px;
}

.mean-container .mean-nav { 
float: left;
width: 100%;
background: #185FAE;
margin-top: 48px;
}

.mean-container .mean-nav ul {
padding: 0;
margin: 0;
width: 100%;
list-style-type: none;
}
.mean-container .mean-nav ul li {
position: relative;
float: left;
width: 100%;
}
.mean-container .mean-nav ul li a {
display: block;
float: left;
width: 90%;
padding: 1em 5%;
margin: 0;
text-align: left;
color: #FFFFFF;
border-bottom: 1px solid #F1F1F1;
text-decoration: none;
text-transform: none;
}

.mean-container .mean-nav ul li:first-child a {
border-top: 1px solid #F1F1F1;	
}

.mean-container .mean-nav ul li #current {
	background-color: #185FAE;
	color: #FFFFFF;
}

.mean-container .mean-nav ul li li a {
width: 80%;
padding: 1em 10%;
border-bottom: 1px solid #F1F1F1;
opacity: 0.75; 
filter: alpha(opacity=75);
text-shadow: none !important;
visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
border-bottom: none;
margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
width: 70%;
padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
width: 60%;
padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
width: 50%;
padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover { 
color: #FFFFFF;
background: #568CD0;
}

.mean-container .mean-nav ul li a.mean-expand {
width: 26px;
height: 26px;
border: none !important;
padding: 12px !important;
text-align: center;
position: absolute;
right: 0;
top: 0;
font-size: 20px !important;
z-index: 2;
font-weight: 700;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
background: none;
}

.mean-container .mean-push { 
float: left;
width: 100%;
padding: 0;
margin: 0;
clear: both; 
}

.mean-nav .wrapper {
width: 100%;
padding: 0;
margin: 0;
}





#stacks_in_26864 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_26864 {
	width: 148px;
	margin-left:0;
}

#stacks_in_14961 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_621 {
	margin: 40px 0px 0px 0px;
}

#stacks_in_489 {
	padding: 0px 0px 20px 0px;
}
/* 
 * Simple Text
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.8.2
 */

#simpleText_stacks_in_3316 {
	position: relative;
	color: #333333;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_3316.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_3316.fontSizeInheritOff {
	font-size: 14px;
	line-height: 14px;
}
#simpleText_stacks_in_3316.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_3316.lineHeightOn {
	line-height: 9px;
}
#simpleText_stacks_in_3316.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_3316.inheritOff a, #simpleText_stacks_in_3316.inheritOff a:link {
	color: #0D55FF;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_3316.inheritOff a:visited {
	color: #FFFFFF;
}
#simpleText_stacks_in_3316.inheritOff a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_3316.inheritOff a:active {
	color: #FF6600;
}
#simpleText_stacks_in_3316.inheritOff a:focus {
	color: #FF6600;
	outline: none !important; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_3316.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_3316.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_3316.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_3316.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_3316.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}

#stacks_in_3316 {
	background-color: rgba(230, 227, 224, 1.00);
	border: solid rgba(230, 227, 224, 1.00);
	border-width:  10px;
	-moz-border-radius: 7px 7px 0px 0px;
	-webkit-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	margin: 20px 20px 0px 20px;
}

#stacks_in_3317 {
	font-size: 90%;
}
/* 
 * Simple Text
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.8.2
 */

#simpleText_stacks_in_3318 {
	position: relative;
	color: #333333;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_3318.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_3318.fontSizeInheritOff {
	font-size: 14px;
	line-height: 14px;
}
#simpleText_stacks_in_3318.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_3318.lineHeightOn {
	line-height: 14px;
}
#simpleText_stacks_in_3318.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_3318.inheritOff a, #simpleText_stacks_in_3318.inheritOff a:link {
	color: #FFA54C;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_3318.inheritOff a:visited {
	color: #FFFFFF;
}
#simpleText_stacks_in_3318.inheritOff a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_3318.inheritOff a:active {
	color: #FF6600;
}
#simpleText_stacks_in_3318.inheritOff a:focus {
	color: #FF6600;
	outline: none !important; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_3318.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_3318.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_3318.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_3318.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_3318.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}

#stacks_in_3318 {
	background-color: rgba(104, 114, 134, 1.00);
	border: solid rgba(104, 114, 134, 1.00);
	border-width:  10px;
	-moz-border-radius: 0px 0px 7px 7px;
	-webkit-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	margin: 0px 20px 0px 20px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Footer' 
Style Sheet: fsrfooter.css
Created: 25, October, 2010
Last Modified: 10, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_151 {
}

#stacks_in_151 #footer {
	font-size: 0.95em;
	line-height: 1.20em;
	width: 100%;
}



#stacks_in_151 {
	background-color: rgba(218, 218, 218, 1.00);
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  20px;
	padding:  20px;
}
/*
-------------------------------------------
File: 'Blueball FreeStack Responsive Breadcrumb Stack' 
Style Sheet: fsrbreadcrumb.css
Created: 27, May, 2012
Last Modified: 05, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2013-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_2390 {
}

#stacks_in_2390 #breadcrumbcontainer {
	line-height: 1.00em;
	text-align: left;
}


#stacks_in_2390 {
	margin: 0px 0px 0px 20px;
}
